<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <LinearLayout
        android:id="@+id/ll_ticket"
        style="@style/llStyle"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="10mm"
        android:background="@color/white"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <TextView
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_weight="1"
            android:text="服务工单"
            android:textSize="16sp" />

        <ImageView
            android:layout_width="20mm"
            android:layout_height="20mm"
            android:background="@mipmap/arrow_right_my" />
    </LinearLayout>

    <LinearLayout
        android:id="@+id/ll_data"
        style="@style/llStyle"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="10mm"
        android:background="@color/white"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <TextView
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_weight="1"
            android:text="用户数据采集"
            android:textSize="16sp" />

        <ImageView
            android:layout_width="20mm"
            android:layout_height="20mm"
            android:background="@mipmap/arrow_right_my" />
    </LinearLayout>

    <LinearLayout
        android:id="@+id/ll_quality"
        style="@style/llStyle"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="10mm"
        android:background="@color/white"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <TextView
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_weight="1"
            android:text="质量反馈"
            android:textSize="16sp" />

        <ImageView
            android:layout_width="20mm"
            android:layout_height="20mm"
            android:background="@mipmap/arrow_right_my" />
    </LinearLayout>

    <LinearLayout
        android:id="@+id/ll_search"
        style="@style/llStyle"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="10mm"
        android:background="@color/white"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <TextView
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_gravity="center"

            android:layout_weight="1"
            android:text="关联查询"
            android:textSize="16sp" />

        <ImageView
            android:layout_width="20mm"
            android:layout_height="20mm"
            android:background="@mipmap/arrow_right_my" />
    </LinearLayout>
</LinearLayout>